MyBatis: 准备工作


软件的安装与使用

需要安装:

  • Java JDK(建议版本为1.8或以上)
  • Gradle (建议版本为4.0或以上,我使用的4.1)
  • Maven (建议版本为3.5或以上,我使用的3.5.3)
  • Intellij IDEA (去官网下载免费的社区版就够用了,我安装的是 Intellij IDEA CE 2018.1.5)
  • MySQL Server(是的,这个教程用 MySQL 数据库。我安装的5.6.40 版本)

构建工具除非特殊说明,默认使用 Gradle。

一些准备工作



(本文完)


MyBatis 教程